path: /build/build/perl-podlators-virtual-4.140.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-podlators -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-podlators
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-podlators && luet-portage --dir
    /pkgdir/perl-podlators virtual/perl-podlators && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:1df32bda7372421ba19281679893abc08151045d75a78b7d48ed33b36964ae51
  package:
    name: perl-podlators
    version: 4.140.0+1
    category: virtual
    requires:
    - name: perl-Text-ParseWords
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for podlators
    uri:
    - ""
    buildtimestamp: 2025-02-02 13:40:56.565372649 +0000 UTC m=+110.471129371
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/podlators-4.140.0 ) dev-lang/perl:=
        !<perl-core/podlators-4.140.0 !>perl-core/podlators-4.140.0-r999'
      emerge.packages: virtual/perl-podlators
      kit: perl-kit
      original.package.name: virtual/perl-podlators
      original.package.slot: "0"
      original.package.version: 4.140.0
    treedir: /build/packages
  package_dir: /pkgdir/perl-podlators
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e5b5947f9eca61f06ac8eb930a1f0be82ccb7f0e673102617312ef00d01ded44
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-podlators-4.140.0/BUILD_TIME
- var/db/pkg/virtual/perl-podlators-4.140.0/CATEGORY
- var/db/pkg/virtual/perl-podlators-4.140.0/CBUILD
- var/db/pkg/virtual/perl-podlators-4.140.0/CFLAGS
- var/db/pkg/virtual/perl-podlators-4.140.0/CHOST
- var/db/pkg/virtual/perl-podlators-4.140.0/COUNTER
- var/db/pkg/virtual/perl-podlators-4.140.0/CTARGET
- var/db/pkg/virtual/perl-podlators-4.140.0/CXX
- var/db/pkg/virtual/perl-podlators-4.140.0/CXXFLAGS
- var/db/pkg/virtual/perl-podlators-4.140.0/DEFINED_PHASES
- var/db/pkg/virtual/perl-podlators-4.140.0/DESCRIPTION
- var/db/pkg/virtual/perl-podlators-4.140.0/EAPI
- var/db/pkg/virtual/perl-podlators-4.140.0/FEATURES
- var/db/pkg/virtual/perl-podlators-4.140.0/IUSE
- var/db/pkg/virtual/perl-podlators-4.140.0/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-podlators-4.140.0/KEYWORDS
- var/db/pkg/virtual/perl-podlators-4.140.0/LDFLAGS
- var/db/pkg/virtual/perl-podlators-4.140.0/LICENSE
- var/db/pkg/virtual/perl-podlators-4.140.0/PF
- var/db/pkg/virtual/perl-podlators-4.140.0/RDEPEND
- var/db/pkg/virtual/perl-podlators-4.140.0/SIZE
- var/db/pkg/virtual/perl-podlators-4.140.0/SLOT
- var/db/pkg/virtual/perl-podlators-4.140.0/USE
- var/db/pkg/virtual/perl-podlators-4.140.0/environment.bz2
- var/db/pkg/virtual/perl-podlators-4.140.0/perl-podlators-4.140.0.ebuild
- var/db/pkg/virtual/perl-podlators-4.140.0/repository
package_cacheimage: ""
runtime:
  name: perl-podlators
  version: 4.140.0+1
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for podlators
  uri:
  - ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/podlators-4.140.0 ) dev-lang/perl:=
      !<perl-core/podlators-4.140.0 !>perl-core/podlators-4.140.0-r999'
    emerge.packages: virtual/perl-podlators
    kit: perl-kit
    original.package.name: virtual/perl-podlators
    original.package.slot: "0"
    original.package.version: 4.140.0
